.MuiDrawer-paperAnchorRight {
	width: 60%;
}

.side-modal .title {
	background-color: #FFFFFF;
	border-bottom: #EBEFF2 solid 1px;
	padding: 1.875rem;
}

.side-modal .title h2 {
  font-size: 1.125rem;
  line-height: 23px;
  letter-spacing: 0.01em;
  color: #192A3E;
  margin: 0;
}

.side-modal .content {
    min-height: 250px;
    max-height: 624px;
    background-color: #FFFFFF;
    padding: 25px !important;
}  

.side-modal .close-side-modal {
	font-size: 24px;
	color:#000912;
	cursor: pointer;
}

.side-modal .user-grid {
    background: #FFFFFF;
}

.side-modal .user-grid th {
    padding-top: 26px;
    padding-bottom: 26px;
    color: #989898 !important;
    font-weight: bold;
    font-size: 16px;
}

.side-modal .user-grid td,
.side-modal .user-grid th {
    padding: 1.75rem;
}

.side-modal .user-grid tr {
    font-size: 19px;
}   

.side-modal .user-grid tr:hover {
    background: #FFFFFF;
    box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
}   

.side-modal .user-grid tr .label-table-content:hover {
    color: #192A3E;
    font-weight: bold;
}   

.side-modal .user-grid td {
    border-bottom: 1px solid #DADADA !important;
    cursor: pointer;
}

.side-modal .user-grid td span {
    color: #707683;
    font-size: 14px;
}

.side-modal .label-table-content {
    color: #707683;
    font-weight: bold;
}

.side-modal .url{
	width: 100px;
}

.side-modal td a.link-repo {
	text-overflow: ellipsis;
}

.side-modal .avatar-md {
	max-width: 120px;
}